<?php 
session_start();
include './inc/head.php'; 
include "sec/config.php";
include "sec/project-security.php";

// Giriş yapmış kullanıcıyı kontrol et
if (isset($_SESSION['loggedin']) && $_SESSION['loggedin'] === true) {
    include './inc/header.php'; 
} else {
    include './inc/header.php'; 
}
?>
<?php include './inc/slider.php' ?>

<?php include './inc/main.php' ?>
